Can I update to 3.4 from 3.3u with HBC working and not brick?

Discussion in 'Wii - Hacking' started by oldskoolboarder, Nov 26, 2008.

  1. oldskoolboarder
    OP

    Newcomer oldskoolboarder Member

    Joined:
    Nov 26, 2008
    Messages:
    43
    Country:
    United States
    I now have an NTSC Wii with 3.3u and Wiikey 1.9g. I got the HBC working a few weeks ago before the latest 3.4 update came out.

    I now want to play Animal Crossing but it asks for an update. If I update, will I have any issues w/ normal operation? I understand there's a new Twilight Hack but I'm not too concerned if I lose HBC. I just want to make sure I have a Wii that can follow Nintendo updates so I can play most new titles.

    Looking for guidance. Thanks.
     
  2. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada
    I highly reccomend you downgrade to 3.2, install starfall with disc update skip enabled and animal_crossing_fix (IOS38)

    I have a pretty easy to follow guide posted in my sig if you are interested.

    If you REALLY dont care about homebrew yeah you can update to 3.4 without bricking your Wii. It isnt advised, but you would be fine.
     
  3. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    I dont think he cares about backup loaders - he just wants to play the original games

    HBC was just a bit of playing about - update away to 3.4 if you want to play that game, but HBC may not work any longer.
     
  4. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada
    I never recommend an update [​IMG]
     

Share This Page